count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-experiment_name&page=4
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-experiment_name&page=2
results:
- base_id: TFFM1055
  experiment_name: wheat-DAP-seq_DatasetID_43-2_GSE188699-DAP-seq_SPL15A_1.narrowPeak
  log_p_1st_order: '216.502'
  log_p_detailed: '149.305'
  matrix_base_id: MA2431
  matrix_id: MA2431.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1055.1/
  matrix_version: '1'
  name: SPL15A
  tffm_id: TFFM1055.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1055.1/
  version: '1'
- base_id: TFFM1054
  experiment_name: wheat-DAP-seq_DatasetID_41-1_GSE188699-DAP-seq_SPL13D_1.narrowPeak
  log_p_1st_order: '2919.71'
  log_p_detailed: '3365.84'
  matrix_base_id: MA2429
  matrix_id: MA2429.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1054.1/
  matrix_version: '1'
  name: SPL13D
  tffm_id: TFFM1054.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1054.1/
  version: '1'
- base_id: TFFM1053
  experiment_name: wheat-DAP-seq_DatasetID_40-2_GSE188699-DAP-seq_SPL13B_1.narrowPeak
  log_p_1st_order: '714.571'
  log_p_detailed: '671.19'
  matrix_base_id: MA2428
  matrix_id: MA2428.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1053.1/
  matrix_version: '1'
  name: SPL13B
  tffm_id: TFFM1053.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1053.1/
  version: '1'
- base_id: TFFM1052
  experiment_name: wheat-DAP-seq_DatasetID_38-2_GSE188699-DAP-seq_SPL12B_1.narrowPeak
  log_p_1st_order: '531.506'
  log_p_detailed: '509.388'
  matrix_base_id: MA2427
  matrix_id: MA2427.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1052.1/
  matrix_version: '1'
  name: SPL12B
  tffm_id: TFFM1052.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1052.1/
  version: '1'
- base_id: TFFM1051
  experiment_name: wheat-DAP-seq_DatasetID_36-1_GSE188699-DAP-seq_SPL11A_1.narrowPeak
  log_p_1st_order: '1191.32'
  log_p_detailed: '1139.73'
  matrix_base_id: MA2425
  matrix_id: MA2425.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1051.1/
  matrix_version: '1'
  name: SPL11A
  tffm_id: TFFM1051.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1051.1/
  version: '1'
- base_id: TFFM0106
  experiment_name: wgEncodeSydhTfbsMelTbpIggmusPk.narrowPeak
  log_p_1st_order: '202.328'
  log_p_detailed: '164.002'
  matrix_base_id: MA0108
  matrix_id: MA0108.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0106.1/
  matrix_version: '2'
  name: TBP
  tffm_id: TFFM0106.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0106.1/
  version: '1'
- base_id: TFFM0071
  experiment_name: wgEncodeSydhTfbsMelNrf2IggrabPk.narrowPeak
  log_p_1st_order: '1010.22'
  log_p_detailed: '1003.28'
  matrix_base_id: MA0150
  matrix_id: MA0150.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0071.1/
  matrix_version: '2'
  name: Nfe2l2
  tffm_id: TFFM0071.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0071.1/
  version: '1'
- base_id: TFFM0040
  experiment_name: wgEncodeSydhTfbsMelGata1IggratPk.narrowPeak
  log_p_1st_order: '23524.0'
  log_p_detailed: '23048.0'
  matrix_base_id: MA0035
  matrix_id: MA0035.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0040.1/
  matrix_version: '3'
  name: Gata1
  tffm_id: TFFM0040.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0040.1/
  version: '1'
- base_id: TFFM0064
  experiment_name: wgEncodeSydhTfbsMelCmybsc7874IggrabPk.narrowPeak
  log_p_1st_order: '1064.0'
  log_p_detailed: '1071.7'
  matrix_base_id: MA0100
  matrix_id: MA0100.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0064.1/
  matrix_version: '2'
  name: Myb
  tffm_id: TFFM0064.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0064.1/
  version: '1'
- base_id: TFFM0014
  experiment_name: wgEncodeSydhTfbsCh12CtcfbIggrabPk.narrowPeak
  log_p_1st_order: '87772.8'
  log_p_detailed: '86597.0'
  matrix_base_id: MA0139
  matrix_id: MA0139.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0014.1/
  matrix_version: '1'
  name: CTCF
  tffm_id: TFFM0014.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0014.1/
  version: '1'
